0x0000,0x1077,ISP1040,-,FALSE,FALSE
0x0001,0x1077,ISP2100,QLA2100,TRUE,FALSE
0x0002,0x1077,ISP2200,QLA2200 /02/12/04 QLA2202FS QCP2202,TRUE,FALSE
0x0003,0x1077,ISP1040,-,FALSE,FALSE
0x0004,0x1077,ISP1240,-,FALSE,FALSE
0x0005,0x1077,ISP1080,-,FALSE,FALSE
0x0006,0x1077,ISP1280,-,FALSE,FALSE
0x0007,0x1077,ISP12160,-,FALSE,FALSE
0x0008,0x1077,ISP10160,-,FALSE,FALSE
0x0009,0x1077,ISP2300,QLA2300 /02/10/32 QCP2330/32,TRUE,FALSE
0x000A,0x1077,VERSASTOR,QVA2312,FALSE,FALSE
0x000B,0x1077,ISCSI,QLA4000,FALSE,FALSE
0x0810,0x1077,ISP2100,3COM2100,FALSE,FALSE
0x4082,0x1077,ISP2200,SUN2200 (Amber),FALSE,FALSE
0x4083,0x1077,ISP2200,SUN2212 (Crystal Plus),FALSE,FALSE
0x4084,0x1077,ISP2200,SUNQCP2202 (Diamond),FALSE,FALSE
0x4085,0x1077,ISP2200,SUN2202FS (Ivory),FALSE,FALSE
0x4086,0x1077,ISP10160,SUN10162 (Jasper),FALSE,FALSE
0x4087,0x1077,ISP1040,SUN1042 (Emerald),FALSE,FALSE
0x4282,0x1077,ISP2200,NETAPP22xx,FALSE,FALSE
0x0100,0x1077,ISP2312,QLA2340/QLA2340L (PCI to FC single channel),TRUE,FALSE
0x0101,0x1077,ISP2312,QLA2342/QLA2342L (PCI to FC dual channel),TRUE,FALSE
0x0102,0x1077,ISP2312,QLA2344 (PCI to FC quad channel),TRUE,FALSE
0x0103,0x1077,ISP2312,QCP2342 (cPCI to FC dual channel),TRUE,FALSE
0x0104,0x1077,ISP2312,QSB2340 (sBUS to FC single channel),TRUE,FALSE
0x0105,0x1077,ISP2312,QSB2342 (sBUS to FC dual channel),TRUE,FALSE
0x0106,0x1077,ISP2310,QLA2310-SUN (PCI to FC single channel Amber-2),FALSE,FALSE
0x0107,0x1077,ISP2310,QLA2332-SUN (PCI to FC dual channel Crystal-2),FALSE,FALSE
0x0108,0x1077,ISP2310,QCP2332-SUN (PCI to FC dual channel Diamond-2),FALSE,FALSE
0x0109,0x1077,ISP2312,QCP2340 (cPCI to FC single channel),TRUE,FALSE
0x010A,0x1077,ISP2312,QLA2342-SUN (PCI to FC dual channel),FALSE,FALSE
0x010B,0x1077,ISP2312,QCP2342-SUN (cPCI to FC dual channel),FALSE,FALSE
0x010C,0x1077,ISP2312,QLA2350 (PCI to FC single channel),TRUE,TRUE
0x010D,0x1077,ISP2312,QLA2352 (PCI to FC dual channel),TRUE,TRUE
0x010E,0x1077,ISP2312,QLA2352-SUN (PCI to FC dual channel),FALSE,FALSE
0x2302,0x0E11,ISP2300,QLA2302 VA-CPQ (PCI to FC dual channel) Compaq Appliance HBA,TRUE,FALSE
0x2352,0x0E11,ISP2312,QLA2352 VA-CPQ (PCI to FC dual channel) Compaq Appliance HBA,TRUE,FALSE
0x0100,0x0E11,ISP2312,QLA2340-CPQ (PCIX to FC single channel) for Compaq,TRUE,FALSE
0x011A,0x1028,ISP2312,Power Edge 8750,FALSE,TRUE
0x027D,0x1014,ISP2312,HS20-FC-IO (IBM HS20-Fibre Channel Expansion Card),FALSE,FALSE
0x0101,0x0E11,ISP2312,QLA2342-HPQ (PCIX to FC dual channel),TRUE,FALSE
0x0102,0x0E11,ISP2312,HP Bladed Server Mezzanine Card,TRUE,FALSE
0x12BA,0x103C,ISP2312,HPUX QLA2342 HBA (HP A6826),FALSE,FALSE
0x12C2,0x103C,ISP2312,HPUX  HP Combo card (NGCC),FALSE,FALSE
0x34BA,0x8086,ISP2312,Intel Server FC Expansion Card SBFCM,FALSE,FALSE
0x0102,0x1749,ISP2312,RLX Bladed Server FC Expansion Card,FALSE,FALSE
0x0117,0x1077,ISP2312,QLA2350 133MHz PCI-X to 2Gb FC Single Channel,TRUE,TRUE	
0x0118,0x1077,ISP2312,QLA2352 133MHz PCI-X to 2Gb FC Dual Channel,TRUE,TRUE	
	

